Error

two or more packages specified (libgisi0 libsane-extras)